from NULL_not_found import NULL_not_found

Nothing = None
Garlic = float("NaN")
Garlic2 = float("2")
Zero = 0
Empty = '' # ’’
Fake = False
Right = True

NULL_not_found(Nothing)
NULL_not_found(Garlic)
NULL_not_found(Zero)
NULL_not_found(Empty)
NULL_not_found(Fake)
print(NULL_not_found("Brian"))

print("--")
NULL_not_found(Garlic2)
NULL_not_found(Right)
print(NULL_not_found(""))